body
{
    padding: 0 0 0 0;
    margin: 0;
    background-color: #e2ddd6;
    font-family: Lato, sans-serif;
    background-image: url(https://d3sujk2wfr0cly.cloudfront.net/site/www.fondationlouisegrenier.org/includes/images/backs/general.png?v=13);
}

p:empty
{
    display: none;
}

/* Images fixes */

img
{
    max-width: 100%;
}

img[align="left"],
img[style*="float: left"],
img[style*="float:left"]
{
    margin: 5px 15px 0px 0px;
}

img[align="right"],
img[style*="float: right"],
img[style*="float:right"]
{
    margin: 5px 0px 0px 15px;
}

/* Table layout fixes */

table
{
    border-spacing: 0px;
}

table tr td
{
    padding: 0px;
}

/* Menu fixes */

.menu li
{
    white-space: nowrap;
}

/* Page titles */

.page-title
{
    background-image: url(https://d3sujk2wfr0cly.cloudfront.net/site/www.fondationlouisegrenier.org/includes/images/back-default-04.jpg?v=13);
    background-size: cover;
    background-position: center center;
    padding: 220px 0 110px 0;
    text-align: center;
}

.page-title h1
{
    text-transform: none;
    color: var(--theme-white);
    font-size: 50px;
    text-shadow: 1px 1px 2px #000000;
    font-weight: bold;
    opacity: 0;
    transition: all 1s ease;
    margin-bottom: 10px;
    width: auto;
    text-align: left;
}

.page-title .page-title-breadcrumb
{
    color: var(--theme-white);
    display: block;
    opacity: 0;
    transition: all 1.5s ease;
    text-align: left;
    position: relative;
}

.page-title .page-title-breadcrumb:before
{
    content: "";
    position: absolute;
    width: 150px;
    height: 5px;
    top: calc(100% + 10px);
    left: 0;
    background-color: var(--theme-gray);
}

.page-title .page-title-breadcrumb:after
{
    content: "";
    position: absolute;
    width: 75px;
    height: 5px;
    top: calc(100% + 25px);
    left: 0;
    background-color: var(--theme-gray);
}

.page-title .page-title-breadcrumb ul
{
    list-style-type: none;
    padding: 0;
    margin: 0;
    text-align: left;
}

.page-title .page-title-breadcrumb ul li
{
    display: inline-block;
    font-size: 16px;
    line-height: 24px;
    vertical-align: middle;
    color: var(--theme-white);
    text-shadow: 1px 1px 2px #000000;
}

.page-title .page-title-breadcrumb ul li:before
{
    vertical-align: middle;
    font-size: 20px;
    font-weight: normal;
    margin: 0;
    padding: 0;
    height: 22px;
    line-height: 22px;
    content: "\eb9f";
    font-family: unicons;
    margin-left: 5px;
    margin-right: 7px;
    color: var(--theme-gray);
}

.page-title .page-title-breadcrumb ul li:first-of-type:before
{
    display: none;
}

.page-title .page-title-breadcrumb ul li a
{
    text-decoration: none;
    text-align: left;
    color: var(--theme-white);
}

.page-title .menu-name:empty {
    display: none;
}

/* Page title displayed */

.page-title-displayed h1,
.page-title-displayed .page-title-breadcrumb {
    opacity: 1;
}

/* Page generic elements */

.page-content {
    min-height: 400px;
    padding: 50px 0;
}

.page-content .container {
    padding: 30px;
}

.page-content .container .content > *:first-child,
.secured-page-login-form > *:first-child {
    margin-top: 0;
}

/* Responsiveness */

@media screen and (max-width: 768px)
{
    .page-content .container {
        padding: 0;
    }
    
    .page-content .container > .row {
        margin: 0;
    }
}

/* Printing adjustments */

@media print {
  a[href]:after {
    content: none !important;
  }
}